Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616643 - Documentation, Admin: Update Conga content for new Conga design
Documentation, Admin: Update Conga content for new Conga design
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On: 619893 619918 620576
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-20 23:36 EDT by Paul Kennedy
Modified: 2015-04-19 20:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:27:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2010-07-20 23:36:38 EDT
Description of problem:
Based on user-visible changes made to luci/Conga for RHEL 6, the luci/Conga content in this document needs to be revised. Refer to the latest available version of RHEL 6 luci/Conga for comparison to existing version to determine differences.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Steven J. Levine 2010-10-07 11:04:10 EDT
The Conga documentation in the RHEL 6 version of the Cluster Administration guide has been rewritten to conform to the new Conga interface. The updated documented has been checked in to the SVN repository and built on the review server so I am marking this bug as MODIFIED.
Comment 4 Michael Doyle 2010-10-15 00:18:07 EDT
Verified it is in Red_Hat_Enterprise_Linux-Cluster_Administration-6-en-US-0-44.
Comment 5 releng-rhel@redhat.com 2010-11-11 10:27:33 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.